function FileData_Pairs(x)
{
x.t("four","asp");
x.t("example","below");
x.t("example","asp");
x.t("example","peer-server");
x.t("example","messages");
x.t("example","define");
x.t("example","routing-context");
x.t("example","following");
x.t("255","alphanumeric");
x.t("uniquely","identifies");
x.t("ssf","international");
x.t("ssf","command");
x.t("ssf","determines");
x.t("ssf","national");
x.t("4-bit","ssf");
x.t("4-bit","subservice");
x.t("4-bit","service");
x.t("available","dependent");
x.t("available","release");
x.t("below","string");
x.t("144","usage");
x.t("integers","65535");
x.t("4294967295","releases");
x.t("indicator","indicator");
x.t("indicator","subservice");
x.t("indicator","international");
x.t("indicator","national");
x.t("indicator","identifies");
x.t("indicator","carried");
x.t("version","installed");
x.t("defines","alphanumeric");
x.t("145","peer");
x.t("within","national");
x.t("within","nation");
x.t("within","country");
x.t("inbound","asp");
x.t("inbound","sgsn");
x.t("2355","ssf");
x.t("installed","license");
x.t("create","asp");
x.t("create","definition");
x.t("create","12th");
x.t("description","identify");
x.t("description","removes");
x.t("description","command");
x.t("description","string");
x.t("description","national");
x.t("description","reference");
x.t("describes","current");
x.t("sending","receiving");
x.t("alternate","network");
x.t("instance","description");
x.t("instance","enters");
x.t("instance","asp_inst");
x.t("instance","mtp3");
x.t("instance","ss7");
x.t("instance","parameters");
x.t("instance","setup");
x.t("instance","enter");
x.t("instance","created");
x.t("enters","asp");
x.t("enters","linkset");
x.t("enters","peer-");
x.t("having","national");
x.t("coming","outside");
x.t("(ss7)","parameters");
x.t("creates","instance");
x.t("creates","peer-server");
x.t("creates","removes");
x.t("creates","instances");
x.t("current","mode");
x.t("current","ss7");
x.t("current","configuration");
x.t("ss7rd","configured");
x.t("subservice","field");
x.t("asp","instance");
x.t("asp","asp");
x.t("asp","however");
x.t("asp","command");
x.t("asp","identifiers");
x.t("asp","assigned");
x.t("asp","ids");
x.t("asp","configuration");
x.t("asp","instances");
x.t("asp","usage");
x.t("asp","disables");
x.t("line","interface");
x.t("boundary","description");
x.t("field","ss7");
x.t("field","(ssf)");
x.t("field","msu");
x.t("mode","example");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","inbound-asp-identifier");
x.t("mode","commands");
x.t("mode","linkset");
x.t("mode","sgsn");
x.t("mode","chapter");
x.t("mode","define");
x.t("mode","specific");
x.t("mode","configure");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","reference");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("necessary","skip");
x.t("linksets","peer");
x.t("type","product");
x.t("deletes","asp");
x.t("exit","exits");
x.t("exit","usage");
x.t("dp_code","linkset");
x.t("dp_code","specifies");
x.t("resets","local");
x.t("associates","previoiusly");
x.t("spare","international");
x.t("spare","provides");
x.t("identify","routing");
x.t("releases","product");
x.t("releases","8.0");
x.t("releases","8.1");
x.t("however","circumstances");
x.t("peer-server","example");
x.t("peer-server","instance");
x.t("peer-server","command");
x.t("peer-server","definition");
x.t("peer-server","enter");
x.t("peer-server","configuration");
x.t("peer-server","integer");
x.t("peer-server","route");
x.t("peer-server","srvr_id");
x.t("international","4-bit");
x.t("international","network");
x.t("international","national");
x.t("international","point");
x.t("international","messages");
x.t("followed","4-bit");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("removes","description");
x.t("removes","ss7");
x.t("removes","identified");
x.t("removes","m3ua");
x.t("asp_inst","asp");
x.t("asp_inst","default");
x.t("asp_inst","identifies");
x.t("asp_inst","end-point");
x.t("asp_inst","integer");
x.t("default","asp");
x.t("default","resets");
x.t("default","validates");
x.t("default","inbound-asp-identifier");
x.t("default","sets");
x.t("default","routing-context");
x.t("double-quotes","example");
x.t("validates","inbound");
x.t("(peer-server)","example");
x.t("automatically","enters");
x.t("details","product");
x.t("single","ss7");
x.t("access","linkset");
x.t("servers","destination");
x.t("servers","commands");
x.t("8.0","4294967295");
x.t("license","(s)");
x.t("command","ssf");
x.t("command","available");
x.t("command","defines");
x.t("command","create");
x.t("command","description");
x.t("command","enters");
x.t("command","creates");
x.t("command","line");
x.t("command","associates");
x.t("command","automatically");
x.t("command","details");
x.t("command","enables");
x.t("command","skip");
x.t("command","sets");
x.t("command","keyword");
x.t("command","return");
x.t("command","configures");
x.t("command","routing");
x.t("command","deprecated");
x.t("command","integer");
x.t("command","srvr_id");
x.t("8.1","higher");
x.t("configurations","provides");
x.t("security","administrator");
x.t("inbound-asp-identifier","validate");
x.t("mtp3","linkset");
x.t("determines","point");
x.t("ss7","parameters");
x.t("ss7","destination");
x.t("ss7","signaling");
x.t("ss7","message");
x.t("ss7","routing");
x.t("ss7","routes");
x.t("ss7","route");
x.t("(ssf)","followed");
x.t("message\u2019s","routing");
x.t("cisco","systems");
x.t("validate","asp");
x.t("validate","default");
x.t("validate","command");
x.t("validate","inbound-asp-identifier");
x.t("validate","linkset");
x.t("validate","either");
x.t("peer-server-id","srvr_id");
x.t("network","indicator");
x.t("domains","[local]");
x.t("privilege","security");
x.t("spaces","enclosed");
x.t("traffic","completing");
x.t("units","(msus)");
x.t("via","routes");
x.t("circumstances","necessary");
x.t("specified","ss7");
x.t("stored","strings");
x.t("enclosed","double-quotes");
x.t("definition","peer-server");
x.t("definition","system");
x.t("outside","nation");
x.t("enables","validation");
x.t("identifiers","inbound");
x.t("communication","parameters");
x.t("codes","specified");
x.t("dependent","platform");
x.t("skip","validation");
x.t("part","(mtp)");
x.t("octet","(sio)");
x.t("sio","field");
x.t("parameters","peer-server");
x.t("parameters","collected");
x.t("parameters","end-point");
x.t("parameters","convenience");
x.t("provides","alternate");
x.t("provides","access");
x.t("sigtran","peer");
x.t("peer","sending");
x.t("peer","servers");
x.t("65535","releases");
x.t("standard","validate");
x.t("identified","peer-server");
x.t("identified","linkset");
x.t("tel","408-526-4000");
x.t("strings","spaces");
x.t("completing","command");
x.t("destination","point");
x.t("destination","point-code");
x.t("address","linkset");
x.t("config-ss7-routing-domain-","ss7rd_id");
x.t("sets","description");
x.t("sets","asp");
x.t("sets","network");
x.t("string","255");
x.t("string","describes");
x.t("string","description");
x.t("string","current");
x.t("string","stored");
x.t("string","specifies");
x.t("12th","linkset");
x.t("local","routing");
x.t("keywords/variables","available");
x.t("characters","usage");
x.t("receiving","m3ua");
x.t("contain","service");
x.t("commands","ss7");
x.t("commands","keywords/variables");
x.t("commands","enable");
x.t("commands","configure");
x.t("commands","documented");
x.t("m3ua","traffic");
x.t("m3ua","application");
x.t("configured","linksets");
x.t("configured","peer-server");
x.t("configured","single");
x.t("configured","linkset");
x.t("configured","global");
x.t("national","boundary");
x.t("national","spare");
x.t("national","cisco");
x.t("national","network");
x.t("national","point");
x.t("national","messages");
x.t("national","service");
x.t("national","following");
x.t("linkset","enters");
x.t("linkset","instance");
x.t("linkset","product");
x.t("linkset","removes");
x.t("linkset","command");
x.t("linkset","configurations");
x.t("linkset","peer-server-id");
x.t("linkset","definition");
x.t("linkset","linkset");
x.t("linkset","mtu-size");
x.t("linkset","keyword");
x.t("linkset","configuration");
x.t("linkset","specific");
x.t("linkset","routing-context");
x.t("linkset","priority");
x.t("linkset","route");
x.t("point","codes");
x.t("point","code");
x.t("syntax","ssf");
x.t("syntax","description");
x.t("syntax","asp");
x.t("syntax","exit");
x.t("syntax","peer-server");
x.t("syntax","inbound-asp-identifier");
x.t("syntax","linkset");
x.t("syntax","end");
x.t("syntax","routing-context");
x.t("syntax","route");
x.t("operators","example");
x.t("validation","example");
x.t("validation","inbound");
x.t("validation","asp");
x.t("validation","disabled");
x.t("domain","ss7rd");
x.t("domain","asp_inst");
x.t("domain","product");
x.t("domain","messages");
x.t("domain","important");
x.t("domain","end");
x.t("domain","configuration");
x.t("domain","value");
x.t("domain","integer");
x.t("domain","used");
x.t("2905","instance");
x.t("messages","having");
x.t("messages","spare");
x.t("messages","usage");
x.t("messages","transmitted");
x.t("setup","sigtran");
x.t("(msus)","product");
x.t("(msus)","contain");
x.t("parent","configuration");
x.t("mtu-size","command");
x.t("signal","units");
x.t("ss7rd_id","important");
x.t("sgsn","example");
x.t("sgsn","asp");
x.t("sgsn","privilege");
x.t("sgsn","via");
x.t("sgsn","hnb-gw");
x.t("chapter","command");
x.t("chapter","commands");
x.t("chapter","reference");
x.t("specifies","ss7");
x.t("specifies","alphanumeric");
x.t("define","145");
x.t("define","route");
x.t("pri_value","peer-server-id");
x.t("previoiusly","configured");
x.t("index","instance");
x.t("(sio)","sio");
x.t("alphanumeric","string");
x.t("alphanumeric","characters");
x.t("exits","current");
x.t("exec","mode");
x.t("release","8.1");
x.t("peer-","server");
x.t("match","national");
x.t("match","variant");
x.t("variant","defined");
x.t("keyword","identifies");
x.t("important","command");
x.t("important","commands");
x.t("assigned","rnc");
x.t("reminder","point-code");
x.t("hostname","config-ss7-routing-domain-");
x.t("reference","product");
x.t("reference","command");
x.t("reference","operators");
x.t("end","exits");
x.t("end","usage");
x.t("enable","validation");
x.t("code","message");
x.t("code","structure");
x.t("code","route");
x.t("signaling","message");
x.t("signaling","system");
x.t("identifies","peer-server");
x.t("identifies","linkset");
x.t("identifies","messages");
x.t("identifies","message");
x.t("identifies","specific");
x.t("identifies","routing");
x.t("identifies","structure");
x.t("return","parent");
x.t("return","exec");
x.t("ids","inbound-asp-identifier");
x.t("ids","specific");
x.t("disabled","default");
x.t("level","message");
x.t("itu-type","destination");
x.t("message","within");
x.t("message","coming");
x.t("message","international");
x.t("message","signal");
x.t("message","transfer");
x.t("enter","asp");
x.t("enter","configuration");
x.t("carried","message\u2019s");
x.t("collected","proprietary");
x.t("rnc","(peer-server)");
x.t("408-526-4000","fax");
x.t("configuration","four");
x.t("configuration","example");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","string");
x.t("configuration","value");
x.t("configuration","destination-point-code");
x.t("configuration","management");
x.t("configuration","srvr_id");
x.t("instances","configured");
x.t("instances","linkset");
x.t("proprietary","grouping");
x.t("value","uniquely");
x.t("value","integers");
x.t("value","default");
x.t("value","2905");
x.t("value","index");
x.t("value","integer");
x.t("usage","command");
x.t("usage","ss7");
x.t("usage","standard");
x.t("usage","following");
x.t("configures","ss7");
x.t("end-point","port");
x.t("specific","asp");
x.t("specific","ss7");
x.t("routing-context","2355");
x.t("routing-context","default");
x.t("routing-context","identifies");
x.t("routing-context","value");
x.t("(mtp)","level");
x.t("process","(asp)");
x.t("hnb-gw","privilege");
x.t("transmitted","within");
x.t("transmitted","sgsn");
x.t("(s)","asp");
x.t("6.211.6","linkset");
x.t("systems","tel");
x.t("convenience","configuration");
x.t("platform","type");
x.t("destination-point-code","dp_code");
x.t("destination-point-code","6.211.6");
x.t("context","ss7");
x.t("context","ids");
x.t("context","value");
x.t("transfer","part");
x.t("configure","communication");
x.t("configure","linkset");
x.t("configure","signaling");
x.t("information","octet");
x.t("information","typically");
x.t("defined","ss7");
x.t("fax","408-527-0883");
x.t("routing","domains");
x.t("routing","domain");
x.t("routing","context");
x.t("routing","information");
x.t("application","server");
x.t("documented","peer-server");
x.t("called","ss7");
x.t("port","deletes");
x.t("port","value");
x.t("deprecated","peer-server");
x.t("structure","provides");
x.t("structure","national");
x.t("structure","point");
x.t("structure","messages");
x.t("structure","match");
x.t("global","configuration");
x.t("nation","international");
x.t("nation","message");
x.t("integer","uniquely");
x.t("integer","144");
x.t("integer","peer-server-id");
x.t("integer","usage");
x.t("priority","pri_value");
x.t("[local]","hostname");
x.t("disables","validation");
x.t("typically","identifies");
x.t("created","configured");
x.t("country","indicator");
x.t("used","configure");
x.t("used","operator");
x.t("system","(ss7)");
x.t("system","configuration");
x.t("management","ss7");
x.t("(asp)","instance");
x.t("following","command");
x.t("following","commands");
x.t("service","indicator");
x.t("service","information");
x.t("service","routing");
x.t("either","following");
x.t("msu","contains");
x.t("routes","current");
x.t("routes","defined");
x.t("point-code","address");
x.t("point-code","structure");
x.t("setting","itu-type");
x.t("grouping","called");
x.t("returns","parent");
x.t("returns","exec");
x.t("route","example");
x.t("route","current");
x.t("route","command");
x.t("route","reminder");
x.t("route","destination-point-code");
x.t("route","setting");
x.t("operator","reference");
x.t("srvr_id","uniquely");
x.t("srvr_id","peer-server");
x.t("srvr_id","removes");
x.t("srvr_id","keyword");
x.t("srvr_id","integer");
x.t("srvr_id","route");
x.t("srvr_id","srvr_id");
x.t("server","configuration");
x.t("server","process");
x.t("higher","releases");
x.t("higher","usage");
x.t("contains","4-bit");
}
